# Golang
if [ -f "/usr/local/go/bin/go" ]; then
    # export GO111MODULE=on
    export GOPROXY=https://goproxy.cn,direct
fi

# Node.js, npm, nvm
if [ -d "$HOME/.nvm" ]; then
    export NVM_NODEJS_ORG_MIRROR=https://npmmirror.com/mirrors/node
    export NVM_IOJS_ORG_MIRROR=https://npmmirror.com/mirrors/iojs
fi
